<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the GettingStarted -->
<!-- ========================== -->
<toc label="入门" extradir="gettingStarted/intro">
   <topic label="基本教程" href="gettingStarted/qs-BasicTutorial.htm"> 
	   <topic label="准备工作台" href="gettingStarted/qs-2.htm"/>
	   <topic label="创建第一个 Java 项目" href="gettingStarted/qs-3.htm"/>
	   <topic label="使用包资源管理器浏览 Java 元素" href="gettingStarted/qs-4.htm"/>
	   <topic label="编辑 Java 元素"> 
		   <topic label="打开 Java 编辑器" href="gettingStarted/qs-OpenJavaEditor.htm"/>
		   <topic label="添加新方法" href="gettingStarted/qs-AddMethod.htm"/>
		   <topic label="使用内容辅助" href="gettingStarted/qs-ContentAssist.htm"/>
		   <topic label="标识代码中的问题" href="gettingStarted/qs-7.htm"/>
		   <topic label="使用代码模板" href="gettingStarted/qs-EditorTemplates.htm"/>
		   <topic label="组织导入语句" href="gettingStarted/qs-OrganizeImports.htm"/>
		   <topic label="使用本地历史" href="gettingStarted/qs-LocalHistory.htm"/>
		   <topic label="抽取新方法" href="gettingStarted/qs-ExtractMethod.htm"/>
	   </topic>
	   
	   <topic label="创建 Java 类" href="gettingStarted/qs-9.htm"/>
	   <topic label="重命名 Java 元素" href="gettingStarted/qs-8.htm"/>
	   <topic label="移动和复制 Java 元素" href="gettingStarted/qs-10.htm"/>
	   
	   <topic label="浏览至 Java 元素的声明" href="gettingStarted/qs-Navigate.htm"/>
	   <topic label="查看类型层次结构" href="gettingStarted/qs-6.htm"/>
	   
	   <topic label="搜索工作台" href="gettingStarted/qs-11.htm"/>
	   
	   <topic label="运行程序" href="gettingStarted/qs-12.htm"/>
	   <topic label="调试程序" href="gettingStarted/qs-13.htm"/>
	   <topic label="对表达式求值" href="gettingStarted/qs-14.htm"/>
	   <topic label="对代码片段求值" href="gettingStarted/qs-15.htm"/>
	   
	   <topic label="使用 Java 浏览透视图" href="gettingStarted/qs-Browsing.htm"/>
	   
	   <topic label="编写和运行 JUnit 测试" href="gettingStarted/qs-junit.htm"/>
   </topic>
   
   <topic label="项目配置教程" href="gettingStarted/qs-ProjectConfiguration.htm">
	   <topic label="检测现有布局" href="gettingStarted/qs-DetectingExistingLayout.htm"/>
	   <topic label="组织源" href="gettingStarted/qs-OrganizingSources.htm"/>
	   <topic label="公共源树中的同代产品" href="gettingStarted/qs-WorkingWithExistingLayout1.htm"/>
	   <topic label="公共源树中的重叠产品" href="gettingStarted/qs-WorkingWithExistingLayout2.htm"/>
	   <topic label="具有嵌套测试的产品" href="gettingStarted/qs-WorkingWithExistingLayout3.htm"/>
	   <topic label="共享公共源框架的产品" href="gettingStarted/qs-WorkingWithExistingLayout4.htm"/>
	   <topic label="输出目录中的产品嵌套资源" href="gettingStarted/qs-WorkingWithExistingLayout5.htm"/>
	   <topic label="使用访问权受限的源代码框架的项目" href="gettingStarted/qs-WorkingWithExistingLayout6.htm"/>
   </topic>

   <topic label="Eclipse 和 J2SE 5.0" href="gettingStarted/qs-with-j2se50.htm">
   </topic>
   <anchor id="javagetstart" />
</toc>
